.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    position: relative;
}

#box {
    float: left;
    height: 100%;
    clear: none;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-image:url("img/Background.jpg");
    background-attachment: scroll;
    -webkit-background-size: 100%;
    background-size: 100% 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
    z-index: 1;
}

.header-class {
    height: 50px;
    width: 100%;
    position: absolute;
    background:url("img/header.jpg") white;
    background-position: 50%;
    z-index: 2;
    background-size: 1350px 50px;
    background-repeat: no-repeat no-repeat;
}


#Stage_slider-partners2_partner-1:hover {
    background:url("images/hover-1.png");
}
#Stage_slider-partners2_partner-2:hover {
    background:url("images/hover-2.png");
}
#Stage_slider-partners2_partner-3:hover {
    background:url("images/hover-3.png");
}
#Stage_slider-partners2_partner-4:hover {
    background:url("images/hover-4.png");
}
#Stage_slider-partners2_partner-5:hover {
    background:url("images/hover-5.png");
}
#Stage_slider-partners2_partner-6:hover {
    background:url("images/hover-6.png");
}
#Stage_slider-partners2_partner-7:hover {
    background:url("images/hover-7.png");
}
#Stage_slider-partners2_partner-8:hover {
    background:url("images/hover-8.png");
}
#Stage_slider-partners2_partner-9:hover {
    background:url("images/hover-9.png");
}
#Stage_slider-partners2_partner-10:hover {
    background:url("images/hover-10.png");
}
#Stage_slider-partners2_partner-11:hover {
    background:url("images/hover-11.png");
}
#Stage_slider-partners2_partner-12:hover {
    background:url("images/hover-12.png");
}
#Stage_slider-partners2_partner-13:hover {
    background:url("images/hover-13.png");
}
#Stage_slider-partners2_partner-14:hover {
    background:url("images/hover-14.png");
}
#Stage_slider-partners2_partner-15:hover {
    background:url("images/hover-15.png");
}
#Stage_slider-partners2_partner-16:hover {
    background:url("images/hover-16.png");
}
#Stage_slider-partners2_partner-17:hover {
    background:url("images/hover-17.png");
}
#Stage_slider-partners2_partner-18:hover {
    background:url("images/hover-18.png");
}